Subject: Trainer Candidate - Gunjan Sharma
From: Gunjan Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 09:45:19 -0400

| | Tech Support Test

Name | Gunjan Sharma
E-mail | [email-masked]
Phone Number | (+91) 8810453846
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | UP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Personiv | Deputy Manager | 17th May 2021 | 70
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

As a Deputy Manager I supported a team of Assistant Managers to drive my 3 key deliverables – Solution based Sales measured by SPH (Sales per hour for Outbound portfolios) and Conversion (Inbound), VOC (Customer Experience Survey Results)/ Customer Escalations (Grievance Redressal) & Compliance (Regulatory & Legal Requirements)
My team works towards generating revenue for the organization as per the SLAs and we constantly work towards improving the quality of conversations from a customer experience and compliance standpoint.
We are also responsible for onboarding New Hires and their skill development as per client SLAs and organizational Standards.

I am a single point of contact for our Canadian clients for any customer escalations, strategies and training requirements in a dynamic business environment of managing a 7 million account for Canada’s leading telecommunication service provider – TELUS.

We sell the problem we solve, not the product so the entire sales piece is highly governed by the call flow strategies we built to “Engage”, “Understand”, “Solve” & “Impress” the customer while closing a sale.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of the most difficult situations was recruiting, on boarding and training 45 new hires during a decentralised setup of WFH
We incorporated measures such as war room to provide round the clock support while in OJT and conducted several assessments to gauge the adoption of learner’s while in training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is resolving customers concerns and giving them a satisfactory resolution however excellent customer service is going an extra mile for the customers and thereby exceeding expectations
What according to you makes you a good candidate for this position? | I have excellent communication & soft skills which one the fundamental requirements for enabling learner’s to provide great customer experience. I have a mastery on customer blueprint- a unique strategy to de escalate Any complex scenario while dealing with customers. As a professional - I am a young achiever having received 3 promotions in a span of 7 years due to my quick learning curve, analytical bent of mind and strong people management skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |